<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.tyre.SwitchActivity">
    <TextView
        android:id="@+id/textView2"
        style="@style/tablebarStyleTwo"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:text="轮胎换位"
        app:layout_constraintTop_toTopOf="parent" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1.32"
            android:orientation="vertical">
            <LinearLayout
                android:id="@+id/linearLayout2"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
                <TextView
                    style="@style/alltext"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="@color/blue2"
                    android:text="EPC一:" />

                <TextView
                    android:id="@+id/epc"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="15sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_santex_coppy"
                    android:gravity="center" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
                <TextView
                    style="@style/alltext"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="@color/blue2"
                    android:text="外胎号一:" />

                <TextView
                    android:id="@+id/wth1"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="22sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_santex_coppy"
                    android:gravity="center" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
                <TextView
                    style="@style/alltext"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="@color/blue2"
                    android:text="车牌号:" />

                <TextView
                    android:id="@+id/car1"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="22sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_santex_coppy"
                    android:gravity="center" />
            </LinearLayout>
            <LinearLayout
                android:id="@+id/linearLayout5"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
                <TextView
                    style="@style/alltext"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="@color/blue2"
                    android:text="轮位一:" />

                <TextView
                    android:id="@+id/lw1"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="22sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_santex_coppy"
                    android:gravity="center" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="@color/blue" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">
            <LinearLayout
                android:id="@+id/linearLayout6"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
                <TextView
                    style="@style/alltext"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="@color/blue2"
                    android:text="EPC二:" />

                <TextView
                    android:id="@+id/epc2"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="15sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_santex_coppy"
                    android:gravity="center" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
                <TextView
                    style="@style/alltext"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="@color/blue2"
                    android:text="外胎号二:" />

                <TextView
                    android:id="@+id/wth2"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="22sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_santex_coppy"
                    android:gravity="center" />

            </LinearLayout>
            <LinearLayout
                android:id="@+id/linearLayout4"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
                <TextView
                    style="@style/alltext"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="@color/blue2"
                    android:text="车牌号:" />

                <TextView
                    android:id="@+id/car"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="22sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_santex_coppy"
                    android:gravity="center" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
                <TextView
                    style="@style/alltext"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="@color/blue2"
                    android:text="轮位二:" />

                <TextView
                    android:id="@+id/lw2"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="22sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_santex_coppy"
                    android:gravity="center" />
            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="@color/blue" />
            <LinearLayout
                android:id="@+id/linearLayout8"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="1dp"
                android:layout_marginEnd="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">
                <TextView
                    style="@style/alltext"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="@color/blue2"
                    android:text="换位里程:" />

                <EditText
                    android:id="@+id/lc"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="22sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_santex_coppy"
                    android:gravity="center" />
            </LinearLayout>
            <!--<LinearLayout-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="30dp"-->
                <!--android:layout_marginStart="8dp"-->
                <!--android:layout_marginTop="1dp"-->
                <!--android:layout_marginEnd="8dp"-->
                <!--android:orientation="horizontal"-->
                <!--app:layout_constraintEnd_toEndOf="parent"-->
                <!--app:layout_constraintStart_toStartOf="parent"-->
                <!--app:layout_constraintTop_toBottomOf="@+id/linearLayout3">-->
                <!--<TextView-->
                    <!--style="@style/alltext"-->
                    <!--android:layout_width="80dp"-->
                    <!--android:layout_height="match_parent"-->
                    <!--android:background="@color/blue2"-->
                    <!--android:text="操作人:" />-->

                <!--<TextView-->
                    <!--android:id="@+id/czr"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:layout_height="match_parent"-->
                    <!--android:layout_marginStart="8dp"-->
                    <!--android:layout_weight="1"-->
                    <!--android:textSize="22sp"-->
                    <!--android:textColor="@color/black"-->
                    <!--android:background="@drawable/bg_santex_coppy"-->
                    <!--android:gravity="center" />-->
                <!--<Spinner-->
                    <!--android:id="@+id/spinner"-->
                    <!--android:entries="@array/user"-->
                    <!--android:layout_width="30dp"-->
                    <!--android:layout_height="match_parent"></Spinner>-->
            <!--</LinearLayout>-->

        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            android:layout_marginStart="50dp"
            android:layout_marginEnd="50dp"
            android:orientation="horizontal">
            <Button
                android:id="@+id/ok"
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="完成"
                style="@style/buttonStyle"
                android:textColor="@color/black"/>
            <View
                android:layout_width="50dp"
                android:layout_height="match_parent"
                />
            <Button
                android:id="@+id/back"
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="返回"
                style="@style/buttonStyle"
                android:textColor="@color/black"/>

        </LinearLayout>
        </LinearLayout>
</LinearLayout>
